{
  "../../../../@crx/manifest": {
    "file": "assets/crx-manifest.js-CUD3tnZF.js",
    "name": "crx-manifest.js",
    "src": "../../../../@crx/manifest",
    "isEntry": true
  },
  "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-cyrillic-400-normal.woff": {
    "file": "assets/source-code-pro-cyrillic-400-normal-C7BkXAHF.woff",
    "src": "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-cyrillic-400-normal.woff"
  },
  "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-cyrillic-400-normal.woff2": {
    "file": "assets/source-code-pro-cyrillic-400-normal-BvylPzy6.woff2",
    "src": "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-cyrillic-400-normal.woff2"
  },
  "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-cyrillic-ext-400-normal.woff": {
    "file": "assets/source-code-pro-cyrillic-ext-400-normal-CY2OSx9u.woff",
    "src": "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-cyrillic-ext-400-normal.woff"
  },
  "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-cyrillic-ext-400-normal.woff2": {
    "file": "assets/source-code-pro-cyrillic-ext-400-normal-C-0b8use.woff2",
    "src": "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-cyrillic-ext-400-normal.woff2"
  },
  "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-greek-400-normal.woff": {
    "file": "assets/source-code-pro-greek-400-normal-DLYFM9Z1.woff",
    "src": "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-greek-400-normal.woff"
  },
  "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-greek-400-normal.woff2": {
    "file": "assets/source-code-pro-greek-400-normal-D56hYuFD.woff2",
    "src": "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-greek-400-normal.woff2"
  },
  "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-latin-400-normal.woff": {
    "file": "assets/source-code-pro-latin-400-normal-0JxPWExD.woff",
    "src": "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-latin-400-normal.woff"
  },
  "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-latin-400-normal.woff2": {
    "file": "assets/source-code-pro-latin-400-normal-ClnDLlx0.woff2",
    "src": "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-latin-400-normal.woff2"
  },
  "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-latin-ext-400-normal.woff": {
    "file": "assets/source-code-pro-latin-ext-400-normal-CCc9PbJJ.woff",
    "src": "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-latin-ext-400-normal.woff"
  },
  "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-latin-ext-400-normal.woff2": {
    "file": "assets/source-code-pro-latin-ext-400-normal-BkvfDr6j.woff2",
    "src": "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-latin-ext-400-normal.woff2"
  },
  "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-vietnamese-400-normal.woff": {
    "file": "assets/source-code-pro-vietnamese-400-normal-BQyQcdlp.woff",
    "src": "../../node_modules/.pnpm/@fontsource+source-code-pro@5.0.13/node_modules/@fontsource/source-code-pro/files/source-code-pro-vietnamese-400-normal.woff"
  },
  "../../node_modules/.pnpm/@web3modal+siwe@5.0.0_@types+react@18.3.3_react@18.3.1/node_modules/@web3modal/siwe/dist/esm/exports/index.js": {
    "file": "assets/index-n1ixnhkq.js",
    "name": "index",
    "src": "../../node_modules/.pnpm/@web3modal+siwe@5.0.0_@types+react@18.3.3_react@18.3.1/node_modules/@web3modal/siwe/dist/esm/exports/index.js",
    "isDynamicEntry": true,
    "imports": [
      "e2e.html",
      "_relativeTime-Cp0aSVt4.js",
      "_secp256k1-CJ91rb5r.js",
      "_dayjs.min-DrrNkTON.js"
    ]
  },
  "_config-Ddm95a6g.js": {
    "file": "assets/config-Ddm95a6g.js",
    "name": "config",
    "imports": [
      "_secp256k1-CJ91rb5r.js",
      "_index-fLOpbzj3.js",
      "_dayjs.min-DrrNkTON.js"
    ]
  },
  "_contentScript-DqM7mNnQ.js": {
    "file": "assets/contentScript-DqM7mNnQ.js",
    "name": "contentScript"
  },
  "_contentScript.ts-loader-CQA_EQxY.js": {
    "file": "assets/contentScript.ts-loader-CQA_EQxY.js",
    "src": "_contentScript.ts-loader-CQA_EQxY.js"
  },
  "_dayjs.min-DrrNkTON.js": {
    "file": "assets/dayjs.min-DrrNkTON.js",
    "name": "dayjs.min",
    "imports": [
      "_secp256k1-CJ91rb5r.js"
    ]
  },
  "_index-fLOpbzj3.js": {
    "file": "assets/index-fLOpbzj3.js",
    "name": "index",
    "imports": [
      "_secp256k1-CJ91rb5r.js"
    ]
  },
  "_main-CtmQ7kZc.js": {
    "file": "assets/main-CtmQ7kZc.js",
    "name": "main",
    "imports": [
      "_secp256k1-CJ91rb5r.js",
      "_config-Ddm95a6g.js",
      "_relativeTime-Cp0aSVt4.js",
      "_dayjs.min-DrrNkTON.js",
      "_index-fLOpbzj3.js"
    ],
    "dynamicImports": [
      "src/systems/Error/components/ThrowError.tsx"
    ],
    "css": [
      "assets/main-DAbekl6v.css"
    ],
    "assets": [
      "assets/source-code-pro-cyrillic-ext-400-normal-C-0b8use.woff2",
      "assets/source-code-pro-cyrillic-ext-400-normal-CY2OSx9u.woff",
      "assets/source-code-pro-cyrillic-400-normal-BvylPzy6.woff2",
      "assets/source-code-pro-cyrillic-400-normal-C7BkXAHF.woff",
      "assets/source-code-pro-greek-400-normal-D56hYuFD.woff2",
      "assets/source-code-pro-greek-400-normal-DLYFM9Z1.woff",
      "assets/source-code-pro-vietnamese-400-normal-BQyQcdlp.woff",
      "assets/source-code-pro-latin-ext-400-normal-BkvfDr6j.woff2",
      "assets/source-code-pro-latin-ext-400-normal-CCc9PbJJ.woff",
      "assets/source-code-pro-latin-400-normal-ClnDLlx0.woff2",
      "assets/source-code-pro-latin-400-normal-0JxPWExD.woff"
    ]
  },
  "_main-DAbekl6v.css": {
    "file": "assets/main-DAbekl6v.css",
    "src": "_main-DAbekl6v.css"
  },
  "_relativeTime-Cp0aSVt4.js": {
    "file": "assets/relativeTime-Cp0aSVt4.js",
    "name": "relativeTime",
    "imports": [
      "_secp256k1-CJ91rb5r.js"
    ]
  },
  "_secp256k1-CJ91rb5r.js": {
    "file": "assets/secp256k1-CJ91rb5r.js",
    "name": "secp256k1"
  },
  "e2e.html": {
    "file": "assets/e2e-MIlssu8C.js",
    "name": "e2e",
    "src": "e2e.html",
    "isEntry": true,
    "imports": [
      "_relativeTime-Cp0aSVt4.js",
      "_dayjs.min-DrrNkTON.js",
      "_secp256k1-CJ91rb5r.js"
    ],
    "dynamicImports": [
      "../../node_modules/.pnpm/@web3modal+siwe@5.0.0_@types+react@18.3.3_react@18.3.1/node_modules/@web3modal/siwe/dist/esm/exports/index.js",
      "../../node_modules/.pnpm/@web3modal+siwe@5.0.0_@types+react@18.3.3_react@18.3.1/node_modules/@web3modal/siwe/dist/esm/exports/index.js",
      "../../node_modules/.pnpm/@web3modal+siwe@5.0.0_@types+react@18.3.3_react@18.3.1/node_modules/@web3modal/siwe/dist/esm/exports/index.js",
      "../../node_modules/.pnpm/@web3modal+siwe@5.0.0_@types+react@18.3.3_react@18.3.1/node_modules/@web3modal/siwe/dist/esm/exports/index.js"
    ]
  },
  "src/systems/CRX/background/index.ts": {
    "file": "assets/index.ts-CqZjOH6y.js",
    "name": "index.ts",
    "src": "src/systems/CRX/background/index.ts",
    "isEntry": true,
    "imports": [
      "_secp256k1-CJ91rb5r.js",
      "_config-Ddm95a6g.js",
      "_contentScript-DqM7mNnQ.js",
      "_index-fLOpbzj3.js",
      "_dayjs.min-DrrNkTON.js"
    ]
  },
  "src/systems/CRX/scripts/contentScript.ts": {
    "file": "assets/contentScript.ts-vOUEcd2T.js",
    "name": "contentScript.ts",
    "src": "src/systems/CRX/scripts/contentScript.ts",
    "isEntry": true,
    "imports": [
      "_index-fLOpbzj3.js",
      "_secp256k1-CJ91rb5r.js",
      "_contentScript-DqM7mNnQ.js"
    ]
  },
  "src/systems/Error/components/ThrowError.tsx": {
    "file": "assets/ThrowError-DjnBcwXs.js",
    "name": "ThrowError",
    "src": "src/systems/Error/components/ThrowError.tsx",
    "isDynamicEntry": true,
    "imports": [
      "_main-CtmQ7kZc.js",
      "_secp256k1-CJ91rb5r.js",
      "_config-Ddm95a6g.js",
      "_index-fLOpbzj3.js",
      "_dayjs.min-DrrNkTON.js",
      "_relativeTime-Cp0aSVt4.js"
    ]
  }
}